スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
[ --/--/-- ] スポンサー広告 | Blog Ranking | Trackback(-)

PSNabler ファンタシースターポータブル2 などのゲームに対応したものがリリース 

オンラインプレイする際に PlayStation Network を経由する必要があるゲームが CFW の PSP でプレイできるようになる PSNabler の Phantasy Star Portable と SOCOM FTB3 に対応したものがリリースされました。


最近の ゲームではインターネットでの オンライン対戦や協力プレイ(インフラストラクチャーモード) をする際に PlayStation Network へサインアップする必要があります。

CFW を導入している PSP では PlayStation Network にサインアップしようとすると 以下のように表示され サインアップすることができないため インターネットでの オンライン対戦や協力プレイ をすることができません。


PSNabler はこのバージョンチェックを回避し CFW の PSP で PlayStation Network へサインアップして オンライン対戦や協力プレイに対応しているゲームができるようになります。 

今回は Phantasy Star Portable 2 と SOCOM FTB3(SOCOM U.S.Navy SEALs Portable)のオンラインプレイに対応しました。

日本語版で対応しているゲーム:

UCJS-10090 Resistance
NPJG-00035 SOCOM FTB3(SOCOM U.S.Navy SEALs Portable)
UCJS-10107 Little Big PLanet
NPJH-50043 Phantasy Star Portable 2

上記以外の PlayStation Network へサインアップする必要があるゲームソフトのオンラインプレイはすることができません。
PSNabler は seplugins/psnabler/ フォルダにゲームごと対応したバイナリデータ を追加することによって他のゲームにも今後対応させることが可能ですので 他のゲームソフトにも対応するのを待ちましょう。

PSNabler の使用方法は PSNabler v7 リリース の記事を最新のものに更新しておきましたので参照してください。

[ 追記 ]

ファンタシースターポータブル2 で試してみたところ 以下のような画面が表示されオンラインプレイをすることができませんでした。


ファンタシースターポータブル2 に Ver 1.01 のアップデートを適用するには 公式 FW 6.20 でなくてはいけないので CFW の PSP ではオンラインプレイができません。

管理人が試した環境:

PSP-2000 CFW 5.00 M33-6
ISO 形式(EBOOT.BIN を復号化してパッチを当てたもの), np9660 ドライバ(M33 Driver だと PSNabler が有効にならない)
結果:UMD の Ver 1.01 アップデートをしてくださいと表示されてオンラインプレイができない

PSP-2000 CFW 5.50 GEN-D3
UMD から起動
結果:UMD の Ver 1.01 アップデートを適用して起動するとメニューでフリーズする
※一度公式 FW 6.20 から UMD を Ver 1.01 にアップデートしておいたもの

これは UMD の Ver 1.01 が CFW では動作できないため CFW 6.xx か専用のパッチがリリースされない限り CFW でファンタシースターポータブル2のオンラインプレイをすることは難しそうです。

関連リンク:
PSNabler - AIOLAB






関連記事

関連エントリ抽出中...
待ってました

これでダチと協力プレイ出来ます
開発者に感謝です
[ 2010/03/07 01:32 ] [ 編集 ]
Phantasy Star Portable 2に対応したとの事ですがこのプラグインを導入して起動した場合、GEN-D3でUMD、ISO起動するとフリーズしますね。プラグインを無効にすると普通に起動するので明らかにこれが原因かと思われます。

他のCFWでは試していませんが、現状このゲームの公式アップデートパッチを適用したまま起動できるのはGEN-D3でUMD起動の環境のみなので実質D3以外では起動できてもやはり接続は出来ないと思われます。
[ 2010/03/07 01:34 ] [ 編集 ]
おつかれさまです!待ちに待った・・・と思いきや・・
ダメでしたか・・・;;
たしかソフトを選ぶ所で△おして出てきたメニューにアップデートという項目が公式FWだとあるはずなんですが
CFWは違う単語になってるんですよね。
あれを実行するとVerが上がるはずなんですが・・
うちはまだ試してませんけどダメそうですかね・・
[ 2010/03/07 08:34 ] [ 編集 ]
コメントの投稿
※コメントは承認制となっておりますので反映に時間がかかります。













管理者にだけ表示を許可する
PS1
■PS1変換ソフト
- popstation v4
- popstation v5 

■PS1ディスク交換用ソフト
- PopstationMD Free GUI

■様々なFWのPopsが使用可能
- PopsLoader v2
- Popsloader for 5.00 M33-2
- Popsloader for 5.50 GEN
- Popsloader Extracter v0.0.2
全記事表示リンク
メールフォーム

ご要望や連絡等を受け付けております。

※質問は受け付けていませんので、記事のコメントへお願いします。

お名前:

メールアドレス:

件名:

本文:



上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。